libiberty 数字错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1148800 漏洞类型 数字错误
发布时间 2016-05-05 更新时间 2017-07-26
CVE编号 CVE-2016-4490 CNNVD-ID CNNVD-201605-144
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/90019
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201605-144
|漏洞详情
libiberty是一个GNU程序使用的子程序的集合。libiberty中的cp-demangle.c文件存在整数溢出漏洞。远程攻击者可利用该漏洞造成拒绝服务(段错误和崩溃)。
|受影响的产品
Ubuntu Ubuntu Linux 17.04 Ubuntu Ubuntu Linux 16.04 LTS Ubuntu Ubuntu Linux 14.04 LTS GNU gcc 0
|参考资料

来源:gcc.gnu.org
链接:https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70498
来源:www.openwall.com
链接:http://www.openwall.com/lists/oss-security/2016/05/05/5